---
- logo:
    icon: /images/logo.jpg

- greeting:
    text_size: xl
    text: el-kadi ops

- datetime:
    text_size: xl
    format:
      timeStyle: short
      dateStyle: medium
      hour12: false

- search:
    provider: google
    target: _blank
    showSearchSuggestions: true

- resources:
    cpu: true
    memory: true
    cputemp: true
    uptime: true
    units: metric
    refresh: 3000
